


table.block{
	margin: 10px auto;
	width:900px;
	height:100px;
	line-height: 1.5;
	
	
}

	table.block td{
		width:450px;
		padding: 5px;
		align:left;
	}

div.perehod{
	width:350px;
	height:0px;
	margin: 0px auto;
	padding:6px 4px 4px 4px;
	text-align:center;
	color: #EEEEEE;
	background-color:#0170A4;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

	div.perehod:hover{
		width:350px;
		height:20px;
		margin: 0px auto;
		padding:6px 4px 4px 4px;
		outline:none;
		color: #015B86;
		background-color:#C0CEDB;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
	div.perehod{
	width:350px;
	height:0px;
	margin: 0px auto;
	padding:6px 4px 4px 4px;
	text-align:center;
	color: #EEEEEE;
	background-color:#0170A4;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}




div.perehid_pub{
	width:450px;
	height:35px;
	margin: 0px auto;
	padding:6px 4px 4px 4px;
	text-align:center;
	color: #EEEEEE;
	background-color:#0170A4;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #336699;
}

div.perehid_pub:hover{
		width:450px;
		height:35px;
		margin: 0px auto;
		padding:6px 4px 4px 4px;
		outline:none;
		color: #015B86;
		background-color:#C0CEDB;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}

div.perehid2{
	width:250px;
	height:25px;
	margin: 0px auto;
	padding:6px 4px 4px 4px;
	text-align:center;
	font-size:15px; 
	color: #EEEEEE;
	background-color:#336699;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #C0C0C0;
}

div.perehid2:hover{
		width:250px;
		height:25px;
		margin: 0px auto;
		padding:6px 4px 4px 4px;
		font-size:15px;
		outline:none;
		/*color: #015B86;*/
		color: #ffffff;
		/*background-color:#C0CEDB;*/
		background-color:#A54B66;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}

div.perehid3{
	width:300px;
	height:25px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:10px;
	padding-top:10px;
	text-align:left;
	font-size:13px; 
	font-weight:bold; 
	color: #2C6497;
	background-color:#E6EFF8;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #2C6497;
}

div.perehid3:hover{
		width:300px;
		height:25px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:10px; 
		padding-top:10px; 
		font-size:13px;
		outline:none;
		/*color: #015B86;*/
		color: #ffffff;
		/*background-color:#C0CEDB;*/
		background-color:#A54B66;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #2C6497;
	}

div.perehid4{
	width:175px;
	height:30px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:10px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color: #2C6497;
	background-color:#f4f4f4;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #2C6497;
}

div.perehid4:hover{
		width:175px;
		height:30px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:10px;  
		font-size:14px;
		outline:none;
		/*color: #015B86;*/
		color: #ffffff;
		/*background-color:#C0CEDB;*/
		background-color:#A54B66;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #2C6497;
	}
	
div.per_bot{
	width:170px;
	height:50px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color: #ffffff;
	background-color:#4B779F;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #2C6497;
}
div.per_bot:hover{
		width:170px;
		height:50px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:15px;  
		font-size:14px;
		outline:none;
		/*color: #015B86;*/
		color: #ffffff;
		/*background-color:#C0CEDB;*/
		background-color:#84162B;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #2C6497;
	}

div.per_bot_mid{
	width:170px;
	height:40px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-top:10px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color: #ffffff;
	background-color:#4B779F;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #2C6497;
}
div.per_bot_mid:hover{
		width:170px;
		height:40px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:15px;  
		padding-top:10px;
		font-size:14px;
		outline:none;
		/*color: #015B86;*/
		color: #ffffff;
		/*background-color:#C0CEDB;*/
		background-color:#84162B;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #2C6497;
	}

div.per_bot_mid_one{
	width:170px;
	height:45px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-bottom:15px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color: #ffffff;
	background-color:#4B779F;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #2C6497;
	
}
div.per_bot_mid_one:hover{
		width:170px;
		height:45px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:15px;  
		padding-bottom:15px;
		font-size:14px;
		outline:none;
		/*color: #015B86;*/
		color: #ffffff;
		/*background-color:#C0CEDB;*/
		background-color:#84162B;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #2C6497;
	}




div.per_bot_mid_one_s{

	width:125px;
	height:75px;
	margin: 0px auto;
	padding:5px 5px 5px 5px;
	padding-left:1px;
	padding-bottom:15px;
        padding-top:10px; 
	text-align:center;
	font-size:14px; 
	font-weight:bold; 
	color:#395F89;
	background-color :#bfd2e2;
	
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*border: 1px solid #2C6497;background-color:#4B779F;*/
	border: 1px solid #98AEC6;
}
div.per_bot_mid_one_s:hover{
		width:125px;
		height:75px;
		margin: 0px auto;
		padding:5px 5px 5px 5px;
		padding-left:1px;  
		padding-bottom:15px;
                padding-top:10px;
		font-size:14px;
		outline:none;
		/*color: #015B86;#bfd2e2;*/
		color: #ffffff;
		/*background-color:#C0CEDB;*/
		background-color:#84162B;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #2C6497;
	}



div.per_bot_big{
	/*display: inline-block;*/
	width:150px;
	height:45px;
	/*line-height: 45px;*/
	margin: 0px auto;
	padding:5px 5px 5px 5px;
	padding-left:5px;
	padding-bottom:5px;
        padding-top:5px;
        padding-right:5px;
        text-align:left;
	vertical-align: middle;
	font-size:14px; 
	font-weight:bold; 
	color:#4B779F;
	background-color :#d7dde1;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #c6c8cb;
}
div.per_bot_big:hover{
		width:150px;
		height:45px;
		margin: 0px auto;
		padding:5px 5px 5px 5px;
		padding-left:5px;  
		padding-bottom:5px;
                padding-top:5px;
                padding-right:5px;
		font-size:14px;
		outline:none;
		/*color: #015B86;#bfd2e2;*/
		color: #ffffff;
		/*background-color:#C0CEDB;*/
		background-color:#939498;		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #c6c8cb;
	}








div.main_bot_long{
	width:170px;
	height:40px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-top:10px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color:#395F89;
	background-color :#d7dde1;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #c6c8cb;
}
div.main_bot_long:hover{
		width:170px;
		height:40px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:15px;  
		padding-top:10px;
		font-size:14px;
		outline:none;
		/*color: #015B86;*/
		color: #ffffff;
		/*background-color:#C0CEDB;*/
		background-color:#84162B;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #c6c8cb;
	}

div.main_bot_long_one{
	width:170px;
	height:40px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-top:8px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color:#395F89;
	background-color :#bfd2e2;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #c6c8cb;
}
div.main_bot_long_one:hover{
		width:170px;
		height:40px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:15px;  
		padding-top:8px;
		font-size:14px;
		outline:none;
		/*color: #015B86;*/
		color: #ffffff;
		/*background-color:#C0CEDB;*/
		background-color:#84162B;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #c6c8cb;
	}



div.main_bot_long_act{
	width:170px;
	height:45px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-top:15px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color: #ffffff;
	background-color:#84162B;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #c6c8cb;
}
div.main_bot_long_act:hover{
		width:170px;
		height:45px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:15px;  
		padding-top:15px;
		font-size:14px;
		outline:none;
		/*color: #015B86;*/
		color:#395F89;
		/*background-color:#C0CEDB;*/
		background-color:#bfd2e2;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #c6c8cb;
	}




div.main_bot_long_act1{
	width:170px;
	height:45px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-top:15px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color: #ffffff;
	background-color:#84162B;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #c6c8cb;
}
div.main_bot_long_act1:hover{
		width:170px;
		height:45px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:15px;  
		padding-top:15px;
		font-size:14px;
		outline:none;
		/*color: #015B86;*/
		color:#395F89;
		/*background-color:#C0CEDB;*/
		background-color:#bfd2e2;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #c6c8cb;
	}










div.main_bot_long_bd{
	width:170px;
	height:25px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-top:15px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color: #ffffff;
	background-color:#84162B;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #c6c8cb;
}
div.main_bot_long_db:hover{
		width:170px;
		height:25px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:15px;  
		padding-top:15px;
		font-size:14px;
		outline:none;
		/*color: #015B86;*/
		color:#395F89;
		/*background-color:#C0CEDB;*/
		background-color:#bfd2e2;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #c6c8cb;
	}


div.main_bot_long_resp{
	width:170px;
	height:35px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-top:15px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color: #ffffff;
	background-color:#22457b;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #c6c8cb;
}
div.main_bot_long_resp:hover{
		width:170px;
		height:35px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:15px;  
		padding-top:15px;
		font-size:14px;
		outline:none;
		/*color: #015B86;*/
		color:#395F89;
		/*background-color:#C0CEDB;*/
		background-color:#bfd2e2;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #c6c8cb;
	}
	
	
	
	
div.main_bot_long_user{
	width:170px;
	height:35px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-top:15px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color: #ffffff;
	background-color:#4B779F;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #c6c8cb;
}
div.main_bot_long_user:hover{
		width:170px;
		height:35px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:15px;  
		padding-top:15px;
		font-size:14px;
		outline:none;
		color: #ffffff;
		/*color:#ffe358;*/
		/*color: #015B86;*/		
		background-color:#84162B;		
		/*background-color:#C0CEDB;*/
		/*background-color:#4B779F;*/		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #c6c8cb;
	}	



div.main_bot_short{
	width:170px;
	height:25px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-top:10px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color:#395F89;
	background-color :#d7dde1;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #c6c8cb;
}
div.main_bot_short:hover{
		width:170px;
		height:25px;
		margin: 0px auto;
		padding:2px 2px 2px 2px;
		padding-left:15px;  
		padding-top:10px;
		font-size:14px;
		outline:none;
		/*color: #015B86;*/
		color: #ffffff;
		/*background-color:#C0CEDB;*/
		background-color:#84162B;
		
		-moz-border-radius: 5px ;
		-webkit-border-radius: 5px;
		border-radius: 4px;
		border: 1px solid #c6c8cb;
	}


div.main_bot_long_viol{
	width:170px;
	height:60px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-top:5px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color:#4b409a;
	background-color :d3d0e6;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #c6c8cb;
}
div.main_bot_long_viol:hover{
	width:170px;
	height:60px;
	margin: 0px auto;
	padding:2px 2px 2px 2px;
	padding-left:15px;
	padding-top:5px;
	text-align:left;
	font-size:14px; 
	font-weight:bold; 
	color:#4b409a;
	background-color :#d3d0e6;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	border: 1px solid #c6c8cb;
}
		
	}


.block1{
	margin: 10px auto;
}























div.main_bot_long_mnew {
	font-family: Verdana, Geneva, sans-serif; /*Arial, Helvetica, sans-serif;*/
	width: 170px; /*170px;*/
	/*height: 40px;*/
	margin: 0px auto;
	padding: 8px 5px 6px 10px;/* 10px 5px 10px 15px;*/
	text-align: left;
	font-size: 12px; /*14px;*/
	font-weight: bold; 
	color: #565656; /*#114B78; /*#395F89;*/
	background-color: #BFD2E2; /*#f4f4f4; /*#d7dde1;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*border: 1px solid #BFD2E2; /*#c6c8cb;*/
	box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px; /*rgba(0, 0, 0, 0.1) 2px 1px 1px;*/
}

div.main_bot_long_mnew:hover {
	outline: none;
	/*color: #ffffff; /*#015B86;*/
	background-color: #f4f4f4; /*#e9e9e9; /*goldenrod; /*#84162B; /*#C0CEDB;*/
}


div.main_bot_short_mnew {
	font-family: Verdana, Geneva, sans-serif; /*Arial, Helvetica, sans-serif;*/
	width: 170px; /*170px;*/
	/*height: 25px;*/
	margin: 0px auto;
	padding: 6px 5px 6px 10px;/* 10px 5px 10px 15px;*/
	text-align: left;
	font-size: 12px; /*14px;*/
	font-weight: bold; 
	color: #565656; /*#114B78; /*#395F89;*/
	background-color: #BFD2E2; /*#f4f4f4; /*#d7dde1;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*border: 1px solid #BFD2E2; /*#c6c8cb;*/
	box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px; /*rgba(0, 0, 0, 0.1) 2px 1px 1px;*/
}

div.main_bot_short_mnew:hover {
	outline: none;
	/*color: #ffffff; /*#84162B; /*#015B86;*/
	background-color: #f4f4f4; /*#e9e9e9; /*goldenrod; /*#84162B; /*#C0CEDB;*/
}

div.main_bot_short_mnew2 {
	font-family: Verdana, Geneva, sans-serif; /*Arial, Helvetica, sans-serif;*/
	width: 170px; /*170px;*/
	/*height: 25px;*/
	margin: 0px auto;
	padding: 6px 5px 6px 10px;/* 10px 5px 10px 15px;*/
	text-align: left;
	font-size: 12px; /*14px;*/
	font-weight: bold; 
	color: #ffffff; /*#565656; /*#114B78; /*#395F89;*/
	background-color: #4B779F; /*#BFD2E2; /*#f4f4f4; /*#d7dde1;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px 0px 0px;
	/*border: 1px solid #BFD2E2; /*#c6c8cb;*/
	box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px; /*rgba(0, 0, 0, 0.1) 2px 1px 1px;*/
}

div.main_bot_short_mnew2:hover {
	outline: none;
	/*color: #ffffff; /*#84162B; /*#015B86;*/
	/*background-color: #e9e9e9; /*goldenrod; /*#84162B; /*#C0CEDB;*/
}


div.main_bot_short_mnew3 {
	font-family: Tahoma; /*Arial, Helvetica, sans-serif;*/
	width: 170px; /*170px;*/
	/*height: 25px;*/
	margin: 0px auto;
	padding: 6px 5px 6px 10px;/* 10px 5px 10px 15px;*/
	text-align: left;
	font-size: 12px; /*14px;*/
	font-weight: bold; 
	color: #565656; /*#ffffff; /*#114B78; /*#395F89;*/
	background-color: #e9e9e9; /*#f4f4f4; /*#BFD2E2; /*#d7dde1;*/
	/*-moz-border-radius: 5px;*/
	/*-webkit-border-radius: 5px;*/
	/*border-radius: 5px 5px 0px 0px;*/
	/*border: 1px solid #BFD2E2; /*#c6c8cb;*/
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 1px;/**/
}

div.main_bot_short_mnew3:hover {
	outline: none;
	background-color: #f4f4f4; /*#e9e9e9; /*#d1d1d1; /*goldenrod; /*#84162B; /*#C0CEDB;*/
}

div.main_bot_short_mnew4 {
	font-family: Arial, Helvetica, sans-serif;
	/*width: 140px; /*170px;*/
	/*height: 25px;*/
	margin: 0px auto;/**/
	padding: 0px 0px 7px 0px;/**/
	text-align: left;
	font-size: 12px; /*14px;*/
	/*font-weight: bold;*/
	color: #565656; /*#50596b; /*#114B78; /*#ffffff; /*#395F89;*/
	background-color: #ffffff; /*#f4f4f4; /* /*#d7dde1;*/
	/*-moz-border-radius: 5px;*/
	/*-webkit-border-radius: 5px;*/
	/*border-radius: 5px 5px 0px 0px;*/
	/*border: 1px solid #BFD2E2; /*#c6c8cb;*/
	/*box-shadow: rgba(0, 0, 0, 0.1) 2px 1px 1px;*/
}

div.main_bot_short_mnew4:hover {
	outline: none;
	color: #336699; /*#a7a7a7; /*#84162B; /*#015B86;*/
	/*background-color: #e9e9e9; /*goldenrod; /*#84162B; /*#C0CEDB;*/
}

div.main_bot_long_user_mnew {
	font-family: Verdana, Geneva, sans-serif; /*Arial, Helvetica, sans-serif;*/
	width: 170px; /*170px;*/
	/*height: 40px;*/
	margin: 0px auto;
	padding: 6px 5px 6px 10px;/* 10px 5px 10px 15px;*/
	text-align: left;
	font-size: 12px; /*14px;*/
	font-weight: bold; 
	color: #ffffff; /*#565656; /*#114B78; /*#395F89;*/
	background-color: #4B779F; /*#BFD2E2; /*#f4f4f4; /*#d7dde1;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*border: 1px solid #BFD2E2; /*#c6c8cb;*/
	box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px; /*rgba(0, 0, 0, 0.1) 2px 1px 1px;*/
}

div.main_bot_long_user_mnew:hover {
	outline: none;
	color: #565656; /*#ffffff; /*#84162B; /*#015B86;*/
	background-color: #f4f4f4; /*#e9e9e9; /*goldenrod; /*#84162B; /*#C0CEDB;*/
}






/*------------------------------------futer-----------------------------------------------*/
#futer{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 21px;
	color: #EEEEEE;
    text-align: center;
	text-shadow: 1px 1px 1px #000000;
	
	list-style:none;
	margin: 0px auto;
	padding-top:10px;
	width:1000px; 
	height:50px;
	float:none;
	
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;

	/* Background color and gradients */
	background: #0170A4;
	background: -moz-linear-gradient(top, #013953, #0272a7);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#013953), to(#0272a7));
	
	/* Borders */
	border: 1px solid #002232;
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}